@charset "utf-8";
/* typography.css, put type styles here */

/* customize_miscellaneous */ /* customize_miscellaneous */

.container_12 p, container_16 p {
	color:#000000;
}
 container_12 a, container_16 a {
	color:#00529B;
	text-decoration:underline;
	font-weight: bold;
}
 container_12 a:hover, container_16 a:hover {
	color:#9A4D9E;
}